@media screen and (min-width: 0px) and (max-width: 320px) {
.menubutton{right: 2px;}
}


@media screen and (min-width: 0px) and (max-width: 1080px) {
.navlink{font-size: 13px; line-height: 13px; padding-left: 7px; padding-right: 7px;}
h1{font-size: 24px;}
h2{font-size: 22px;}
h3{font-size: 20px;}
h4{font-size: 18px;}
}


/* BLOCKS RESPONSIVENESS */
@media screen and (min-width: 0px) and (max-width: 700px) {
.block-container .block{display: block; width: 100%;  margin-right: 0px; max-width: 360px; display: inline-block;}
.block-container {text-align: center;}




}
/* END BLOCKS RESPONSIVENESS  */



/* SIDEBAR RESPONSIVENESS */
@media screen and (min-width: 650px) and (max-width: 880px) {
.sidebar-block{display: inline-block; width: 49%; margin-right: 2%;}
.sidebar-block:nth-of-type(2n+2){margin-right: 0;}
.sidebar{font-size: 0;}
.mailing-list-link{display: none !important;}
}
@media screen and (min-width: 0px) and (max-width: 649px) {
.sidebar-block{display: inline-block; width: 100%; margin-right: 0px; max-width: 360px;}
.sidebar-block:nth-of-type(2n+2){margin-right: 0;}
.mailing-list-link{display: none !important;}
.sidebar{text-align: center;}
}
/* END SIDEBAR RESPONSIVENESS  */


/* FAQ RESPONSIVENESS */

@media screen and (min-width: 0px) and (max-width: 600px) {
.question-group-heading{font-size: 16px; !important;}
}

/* END FAQ RESPONSIVENESS */


/* FOOTER RESPONSIVENESS */

@media screen and (min-width: 0px) and (max-width: 550px) {
.footer .social-media{position: relative; top: auto; right: auto; margin-bottom: 20px; text-align: center;}
.footer-logo img{margin: auto;}
.footer p{text-align: center;}
}

/* END FOOTER RESPONSIVENESS */




/* CONTENT IMAGE RESPONSIVENESS */
@media screen and (min-width: 0px) and (max-width: 550px) {
.main-content .alignleft{float: none; display: block; margin-bottom: 20px;}
.sam-photo-year-end{max-width: 134px; height: auto; float: left !important; margin-bottom:10px!important;}	
}


/* END CONTENT IMAGE  RESPONSIVENESS */





@media screen and (min-width: 0px) and (max-width: 649px) {
.contact-information{width: 100%; display: block;}
.googlemap{width: 80%; display: block; margin-top: 20px;}
.googlemap iframe{height: 200px;}
}


@media screen and (min-width: 0px) and (max-width: 460px) {
.left-column{padding-left: 10px; padding-right: 10px;}
.content{padding-left: 10px; padding-right: 10px;}
.header{padding-left: 10px; padding-right: 10px;}
.quote{font-size: 26px !important;}
.quote span{font-size: 16px!important;}
.block-workshop-image-holder{display: block; width: 60%;}
.block-workshop-information{display: block; width: 100%; padding-left: 0px; padding-right: 0px; margin-top: 10px; }
.testimonialpager span, .quotepager span{width: 18px; height: 18px;}
.block-workshop-information p{font-size: 12px;}
.block-workshop-information h3{font-size: 15px !important;}
.backtotopicon{padding: 8px;}
}

@media screen and (min-width: 800px) and (max-width: 1000px) {
.sidebar-block-caption{font-size: 14px;}
.sidebar h3{font-size: 16px;}
}

@media screen and (min-width: 0px) and (max-width: 955px) {
.sidebar-divider{display: block;}
.header .social-media{display: none;}
#wpadminbar{display: none!important;}
html{margin-top: 0px !important;}
.admin{margin-top: 0px;}
.content-container{margin-top: 20px;}
.quote{font-size: 30px;}
.blockhref{z-index: 10000;}
.main-content{margin-top: 0px;}
.header{margin-top: 0px;}
nav{text-align: left;}
.header-container{position: relative;}
.front-slide-show{border-top: none;}
.slide-title-fade{position: relative; padding-bottom: 10px; background: none !important; background-color: #ed1c24 !important; padding-top: 10px;}
.front-slide-show img{-webkit-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.55); -moz-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.55); box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.55); position: relative; z-index: 800; image-rendering: auto; -ms-interpolation-mode: auto;}
.slide-right i,.slide-left i{top: 32%;-webkit-transform: translateY(-32%);-ms-transform: translateY(-32%);transform: translateY(-32%);}
.pager{display: none;}
.pager span{width: 8px; height: 8px; border-radius: 5px; margin-right: 5px; margin-left: 5px; }
.asterisk{display: none;}
.top-logo img{width: 150px; margin-top: 15px;}
.slide-title-fade{font-size: 22px;}
.slide-title{padding-bottom: 0px;}
.navlink{display: none;}
.menubutton{display: block;}
.footersection{float: none; margin: auto; width: 100%;}
.footerlogo{float: none; margin: auto; width: 100%;}
.logofooter{width: 100%; height: auto;}
.logo{float: none; width: 240px; height: auto;}
.page-sidebar{display: none;}
.navbar{display: none;}
.navigation{display: none;}
.right-column{width: 100%; display: block; float: none; padding-top: 0px;}
.left-column{width: 100%; float: none; display: block; padding-bottom: 0px;}
.content{width: 100%; padding-bottom: 0px;}
.footer .contact-label,.footer .contact-detail{font-size: 14px;}
.footer p{font-size: 12px;}
label{width: 100%; display: block;}
.enquiryform{width: 100%;}
input[type=text],input[type=email],input[type=password],input[type=tel],textarea{max-width: 100%;}
.hidden-heading{display: block;}
.home-left{width: 100%; display: block; padding-right: 0px; border-bottom: 1px solid #e6e6e6; padding-bottom: 40px; margin-bottom: 30px;}
.home-right{width: 100%; display: block; padding-left: 0px;}
.home-right p{font-size: 13px;}
.home-map{width: 90%; height: 250px;}
.front-slide-show{margin-top: -20px;}
.footer-logo img{width: 200px;}
.footer-content{padding-bottom: 100px;}
.slide-title{font-size: 16px;}
.cta-buttons .content-button { padding: 7px; margin-right: 10px; margin-bottom: 10px; }
.cta-buttons{border-bottom: 1px solid #e6e6e6; padding-bottom: 20px; margin-bottom: 20px;}
.content ul:last-child{margin-bottom: 0px;}
.divider{margin-top: 20px; margin-bottom: 20px;}
.wc_payment_methods label, .payment_methods label, .methods label{display: inline-block; width: auto;}
	.payment_method_payfast img{display: none;}
}

@media screen and (min-width: 461px) and (max-width: 1200px) {
.content{padding-left: 20px; padding-right: 20px;}
.header{padding-left: 20px; padding-right: 20px;}
}








/* LINKTREE RESPONSIVE STYLING */


@media screen and (min-width: 0px) and (max-width: 560px) {
	.linktree-profile-image{width: 100%; max-width: 200px; margin-bottom: 20px;}
	.linktree-profile-text{width: 100%; padding-left: 0px;}
	.linktree-profile h1, .linktree-profile h2, .linktree-profile p{text-align: center;}
	.linktree-logo{max-width: 280px;}
}

@media screen and (min-width: 0px) and (max-width: 320px) {
	.linktree-container .contentbutton{font-size: 14px !important; line-height: 160% !important;}
}
